{% set CodiceModulo = "SEGN-MAL-ANIM" %}
{% set Urn = "document:c_a794:animali;segnalare.presunto.maltrattamento;segnalazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Ecologia"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Segnalazione di presunto maltrattamento animali"
destinatario_amministrazione=""
destinatario_ufficio="UOAMBIENTE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione="ATTENZIONE: questo modulo deve essere compilato con i dati del richiedente, cambiare i dati di intestazione se necessario."
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.1|08/05/2019"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


{% endblock meta %}

{% block title %}Segnalazione di presunto maltrattamento animali{% endblock title %}

{% block content %}

 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>


 {{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
 <input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' - Segnalazione di presunto maltrattamento animali'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Segnalazione di presunto maltrattamento animali
</h1>

<h2 class="Modulo">
  Ai sensi dell’art. 20-07-2004 n. 189
</h2>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" dynamic_check="true" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value=""/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value=""/>
{{anagrafica.persona_fisica('Titolare', "Il sottoscritto Propietario dell’area oggetto di verifica Ambientale", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_pec" ) }}

<h3 class="Modulo">
    ESPONE QUANTO SEGUE
</h3>

<table class="Modulo" style="border:1px solid grey;">
   <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          Presso
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Tipologia" name="Tassonomia_Tipologia" label="Tipologia luogo" mandatory="true" > </div>    
        <input id="Tassonomia_TipologiaArea" name="Tassonomia_Tipologia" type="radio" value="1"/>
      </td>
      <td>
        <p>area</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">  
        <input id="Tassonomia_TipologiaAbitazione" name="Tassonomia_Tipologia" type="radio" value="2"/>
      </td>
      <td>
        <p>Abitazione</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">  
        <input id="Tassonomia_TipologiaEdificio" name="Tassonomia_Tipologia" type="radio" value="3"/>
      </td>
      <td>
        <p>Edificio</p>
      </td>
    </tr>    
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Descrizione specifica della localizzazione (giardino, recinto, all'aperto, cortile interno, balcone senza possibilità di accesso alla casa, garage, gabbia al chiuso, ecc...)
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DescrSpecLoc" name="Parametri_DescrSpecLoc" label="Descrizione specifica localizzazione" style="width:100%"/>
      </td>
    </tr>  
   </tbody>
</table>
{{ immobili.immobile_toponomastica( 'Immobile', "Sito in", "Immobile principale oggetto dell'istanza", "visibility:visibility", "visibility:hidden", "cursor:default", "true" ) }}    

<table class="Modulo" style="border:1px solid grey;">
   <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">  
          Il signor/Ditta
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome Nome / Ragione Sociale
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Signo/Ditta" name="Parametri_Signo/Ditta" label="Inserire il nome o la ditta presso cui l'animale è in detenzione" mandatory="true" style="width:100%" />
      </td>
    </tr>  
   </tbody>
</table>    

   
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
   <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">  
          Detiene animali domestici nelle condizioni descritte
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 20%;">
        <p class="Labelcella">
          Tipologia
        </p>
      </td>
      <td style="width: 15%;">
        <p class="Labelcella">
          Valorizzare (Si/No)
        </p>
      </td>
      <td style="width: 60%;" colspan="3">
        <p class="Labelcella">
          Caratteristiche
        </p>
      </td>      
    </tr>
    <tr>
      <td>
        <p>A catena</p>
      </td>
      <td>
        <select id="Parametri_CondAnimSiNo1" name="Parametri_CondAnimSiNo1" label="Selezionare (SI/NO) l'animale è in catene" mandatory="true" style="width:100%;">
            <option value=""></option>
            <option value="Si">Si</option>
            <option value="No">No</option>
        </select>
      </td>
      <td colspan="2" style="width: 30%;">
        Lunghezza approssimativa
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CondAnim1" name="Parametri_CondAnim1" label="Caratteristiche lunghezza catena" mandatory_enabled="#Parametri_CondAnimSiNo1.check_value(['Si'])" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td rowspan="4">
        <p>Possibilità di riparo</p>
      </td>
      <td rowspan="4">
        <select id="Parametri_CondAnimSiNo2" name="Parametri_CondAnimSiNo2" label="Selezionare (SI/NO) l'animale ha possibilità di riparo" mandatory="true" style="width:100%;">
            <option value=""></option>
            <option value="Si">Si</option>
            <option value="No">No</option>
        </select>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_PossRip" name="Tassonomia_PossRip" label="Definire la tipologia di riparo" mandatory_enabled="#Parametri_CondAnimSiNo2.check_value(['Si'])" > </div>      
        <input group="Tassonomia_PossRip" id="Tassonomia_PossRip1" name="Tassonomia_PossRip1" type="checkbox" value="SI"/>
      </td>
      <td colspan="2">
        <p>Sotto tettoia o simili</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">    
        <input group="Tassonomia_PossRip" id="Tassonomia_PossRip2" name="Tassonomia_PossRip2" type="checkbox" value="SI"/>
      </td>
      <td colspan="2">
        <p>Riparo in cuccia o locali chiusi accessibili</p>
      </td>      
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">    
        <input group="Tassonomia_PossRip" id="Tassonomia_PossRip3" name="Tassonomia_PossRip3" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>Altezza approssimativa</p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_SpecAltApp" name="Parametri_SpecAltApp" label="Specificare altezza approssimativa" mandatory_enabled="#Tassonomia_PossRip3.checked()"  format="positive_float" style="width:100%"/>
      </td>      
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">    
        <input group="Tassonomia_PossRip" id="Tassonomia_PossRip4" name="Tassonomia_PossRip4" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>Dimensione approssimativa</p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_SpecDimApp" name="Parametri_SpecDimApp" label="Specificare dimensione approssimativa" mandatory_enabled="#Tassonomia_PossRip4.checked()"  format="positive_float" style="width:100%"/>
      </td>      
    </tr>
    <tr>
      <td>
        <p>Cibo accessibile</p>
      </td>
      <td>
        <select id="Parametri_CondAnimSiNo3" name="Parametri_CondAnimSiNo3" label="Selezionare (SI/NO) l'animale ha cibo accessibile" mandatory="true" style="width:100%;">
            <option value=""></option>
            <option value="Si">Si</option>
            <option value="No">No</option>
        </select>
      </td>
      <td colspan="3"></td>
    </tr>
    <tr>
      <td>
        <p>Acqua accessibile</p>
      </td>
      <td>
        <select id="Parametri_CondAnimSiNo4" name="Parametri_CondAnimSiNo4" label="Selezionare (SI/NO) l'animale ha acqua accessibile" mandatory="true" style="width:100%;">
            <option value=""></option>
            <option value="Si">Si</option>
            <option value="No">No</option>
        </select>
      </td>
      <td colspan="3"></td>
    </tr>
    <tr>
      <td>
        <p>Visibile da strada pubblica</p>
      </td>
      <td>
        <select id="Parametri_CondAnimSiNo5" name="Parametri_CondAnimSiNo5" label="Selezionare (SI/NO) l'animale è visibile da strada pubblica" mandatory="true" style="width:100%;">
            <option value=""></option>
            <option value="Si">Si</option>
            <option value="No">No</option>
        </select>
      </td>
      <td colspan="3"></td>
    </tr>        
   </tbody>
</table>    

<table class="Modulo" style="border: 1px solid grey;">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
    Descrizione dettagliata del problema segnalato:
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputnormal" id="Parametri_DescDettProblemaSegn" label="Descrizione dettagliata del problema segnalato" mandatory="true" name="Parametri_DescDettProblemaSegn" style="width:100%; height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>  

<br/>
<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input enabled="false" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da non allegare se il modulo è sottoscritto con firma elettronica o se la firma autografa è apposta in presenza del dipendente addetto alla ricezione) 
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>
<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
<br/>


 {{ utils.firma_hidden() }}
 <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>


<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
